RubyGems Navigation menu

fog-vsphere 2.0.1

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

Versions:

  1. 3.2.0 - July 17, 2019 (68.5 KB)
  2. 3.1.1 - June 10, 2019 (68 KB)
  3. 3.1.0 - June 04, 2019 (67.5 KB)
  4. 3.0.0 - March 21, 2019 (72.5 KB)
  5. 2.5.0 - November 16, 2018 (72 KB)
  6. 2.0.1 - March 15, 2018 (67.5 KB)
Show all versions (53 total)

Runtime Dependencies (2):

Owners:

Authors:

  • J.R. Garcia

SHA 256 checksum:

93c882b59df4ee8239768ba30f8aefd9014014a76e3fa62bd19b68cc9017ce11

Total downloads 12,356,536

For this version 169,700

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: